.rt-block.TGtext {height: 443px; background-color: #fff;}
.rt-block.TGcopyright {padding: 0px 0px;}
.rt-block.TGtextlinks {height: 323px; background-color: #fff; padding: 60px 20px;}
.rt-block.TGtextactivity {height: 283px; background-color: #fff; padding: 80px 90px;}
.rt-block {padding: 0px 10px;}
#rt-breadcrumbs .rt-block {padding: 0px 0px;}
#rt-maintop {padding: 0px 0px; background-image: none}